
ion-content{
    --background: rgb(9,9,121);
    --background: radial-gradient(circle, rgba(9,9,121,1) 0%, rgba(0,212,255,1) 4%, rgba(255,255,255,1) 100%);
    }
    ion-row{
        margin-top: 50px;
    }
    img{
        width: 30%;
        border-radius:50%;
        display: block;
    margin-left: auto;
    margin-right: auto;
    }

    ion-button{
        width: 50%;
        display: block;
    margin-left: auto;
    margin-right: auto;
    }
ion-col{
    
    display: block;
    margin-left: auto;
    margin-right: auto;
}

